<?xml version="1.0" encoding="UTF-8"?>
<component id="sectores_rcrd">
    <type>RCRD</type>
    <title>Datos Sector</title>
    <width>800</width>
    <height>400</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_sectores</table>
        <keys>c11_sector_id</keys>
        <autoincrement>NO</autoincrement>
        <construct_key>
            <construct_fields>c2_pais_id,c4_departamento_id,c7_municipio_id,i2_tipo_sector_id</construct_fields>
            <construct_counter>YES</construct_counter>
            <counter_digits>3</counter_digits>
            <counter_start>001</counter_start>
        </construct_key>
        <select_fields>c11_sector_id,c2_pais_id,c4_departamento_id,c7_municipio_id,c1_tipo_area_id,i2_tipo_sector_id,v64_sector,cod_sector,txt_comentario,ts_in,ts_update</select_fields>
        <insert_fields>c11_sector_id,c2_pais_id,c4_departamento_id,c7_municipio_id,c1_tipo_area_id,i2_tipo_sector_id,v64_sector,cod_sector,txt_comentario,ts_in</insert_fields>
        <update_fields>c2_pais_id,c4_departamento_id,c7_municipio_id,c1_tipo_area_id,i2_tipo_sector_id,v64_sector,cod_sector,txt_comentario</update_fields>
        <needed_fields>c2_pais_id,c4_departamento_id,c7_municipio_id,c1_tipo_area_id,i2_tipo_sector_id,v64_sector</needed_fields>
        <select_labels id="i2_tipo_sector_id">         
            <table>sdm_tipo_sectores</table>
            <id_field>i2_tipo_sector_id</id_field>
            <fields>v64_tipo_sector</fields>
            <document_fields>v64_tipo_sector</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>        
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>
</component>
